.nomobile {
   display: none;
}

#mobileheader {
   text-align: right;
}

body {
  font-family: Verdana, Helvetica, Arial;
  font-size: 18pt;
  background-color: #ccccff;
  line-height: 120%;
}

.post {
   background-color: white;
   border-style: solid;
   border-width: 2px;
   border-color: black;
   margin: 2em;
   padding: 1em;
   line-height: 120%;
}

.posttitle a  {
   color: black;
   text-decoration: none;
   line-height: 120%;
}

.postmetadata, .commentmetadata {
   font-size: 9pt;
/*   font-weight: bold; */
   line-height: 110%;
}

#content {
  margin:0px;
  padding:0px;}

#sidebar {
  text-align:left;
  margin:0px;
  padding:0px;}

#header h1 {
  font-size:32px !important;
  padding-top:4px;}
  
.navigation,
#content {
width:100% !important;}

.commentpane {
  color: black;
}

.commentpane a {
  color: #aaaaff;
}

.commentlist {
  background-color: orange;
  color: black;
  margin-left: 1em;
  margin-right: 1em;
}

ol.commentlist li {
  margin-left: 1em;
  margin-right:0;
  padding: 1em;
  background-color: #eeeeee;
  margin-top: 4px;
  margin-bottom: 4px;
}

ol.commentlist li a {
  color: #BB0000;
}

ol.commentlist li a:hover {
  color: red;
}

.commentbyline {
   font-weight: bold;
}

.commenttext {
   font-weight: normal;
   margin-left: 1em;
}

.navigation {
  color: orange;
/*
  margin-left: 220px;
  margin-right: 50px;
*/
  text-align: center;
  margin-top: 0;
  padding-top: 0;
}

.navigation a {
  color: orange;
  text-decoration: none;
}

.navigation a:hover {
  color: orange;
  text-decoration: underline;
}

div.floatright {
   float: right;
}

div.floatleft {
   float: left;
}

#item404 {
   background-color: #FFCCAA;
   border-width: 2px;
   border-color: red;
   border-style: solid;
   padding: 2em;
   text-align: center;
   font-size: 12pt;
   font-weight: bold;
}

.pagetitle {
   background-color: #000044;
   color: #CCCCFF;
   border-color: #CCCCFF;
   border-width: 1px;
   border-style: solid;
   text-align: right;
   text-transform: lowercase;
   padding-right: 1em;
}

/* old definitions */
blockquote
{
  font-size: smaller;
  line-height: 1.5;
  /* border-left: 4px solid #EB6A31; */
  border-left: 4px solid #F00;
  padding-left: 8px;
}

blockquote.abstract
{
  /* font-style: italic; */
  border-left: 8px solid #CCC;
  padding-left: 8px;
}

div.updatehistory
{
  margin-top: 7px;
  border-top: 1px solid #777;
  padding-top: 5px;
  line-height: 1;
  font-size: 8pt;
  color: #777;
}

div.updatehistory ul
{
  margin-top: 5px;
  padding-top: 0px;
}

ol.highlight
{
  border-left: 4px solid #F00;
  padding-left: 8px;
}

ol.highlight li
{
   margin-left: 2em;
   margin-right: 2em;
   margin-top: 8px;
}

ol li
{
   margin-left: 1em;
   margin-right: 2em;
   margin-top: 8px;
}

ol.tight li
{
   margin-top: 0px;
}

#sidebar
{
   margin-top: 3em;
}

span.welfare_figure_ref a {
  color: #BB6600;
  text-decoration: none;
}

